<!doctype html>
<html class="no-js" lang="tr">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{lookup (lookup general 'tr') 'sitetitle'}}</title>
    <link rel="shortcut icon" type="image/png" href="{{root}}./assets/img/favicon.png" />
  </head>
  <body>
    <!-- <body class="show-menu"> -->
    <div id="site-wrapper">
      <div id="open-button" class="hamburger hamburger-stand">
        <div class="hamburger-box">
          <div class="hamburger-inner"><span class="show-for-sr">MENU</span></div>
        </div>
      </div>
			  {{> sideMenu globalLang="tr"}}
			<div id="site-canvas">

				<div class="content">
          {{> logoAndMenu globalLang="tr"}}
          {{> body globalLang="tr"}}
          {{> footer globalLang="tr"}}
				</div>
			</div><!-- /content-wrap -->
		</div><!-- /container -->
  </body>
  <link rel="stylesheet" href="{{root}}./assets/css/app.css">
  <link rel="stylesheet" href="{{root}}./assets/fonts/bebasneue/all-bebasneue.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&subset=latin-ext">
  <script src="{{root}}./assets/js/app.js" defer="defer"></script>
</html>
